body {background: #000000 url(img/bg.gif) repeat-x; margin:0px; padding:0px; text-align:center;}
#main {width:916px; margin-left:auto; margin-right:auto; text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
#top {background:url(img/top.jpg) no-repeat 0px 58px; width:100%; height:280px;}
.info {font-size:11px; color:#FFCC00; text-align:right;}
.mini {border:1px #FFFFCC solid;}
.popup_cpt {text-align:left; font-weight:bold; color:#FFFFFF; font-size:12px;}
.popup_msg {text-align:left; color:#FFFFCC; font-size:12px;}

/* glosowanie */
#vote {background-color:#FFFFFF; margin-left:20%; margin-right:20%; height:4px; text-align:left;}
#voteInfo {margin-left:10%; margin-right:10%; margin-top:20px; text-align:center; color:#FFCC00;}
/* glosowanie koniec */


/* newsy */
.news {margin-bottom:30px; width:100%; clear:both;}
.news a {font-weight: bold;}
.news H1 {font-size:13px; font-weight:bold; margin-bottom:0px;}
.news H2 {font-size:12px; font-weight:normal; font-style:italic; color:#FFFFCC;}
#news {width: 426px; float:left; padding-right: 38px; padding-bottom: 15px; padding-left: 38px; display:inline;}
/* newsy koniec */

.menu_b {width: 200px; float:left; background-color: #3a6272;}


#contentarea{width: 676px; float:left; padding-right: 20px; padding-bottom: 15px; padding-left: 20px;}

.jmenu {background-color: #00577d; width: 164px; padding: 18px;}
.zmenu {width: 164px; padding: 18px; font-size: 12px; margin-bottom:20px;}
.zmenu span {margin-bottom:20px; font-weight:bold; display:block; color:#FFFF66;}
.zmenu a {margin-bottom:3px; display:block;}

.top_info {color: #3aaad5; font-size: 10px; text-align: right; margin-bottom:5px;}

.pole_form {color: #000000; font-size: 14px; font-weight: bold; width: 135px; height: 21px; border-style: solid; border-color: #3C758B; border-width: 1px;background-image:url(img/form.png);background-repeat:repeat-x;margin-bottom:2px;}

.cwz {padding-bottom: 10px;}
.cwz2 {padding-left: 106px; padding-top: 4px; padding-right: 2px; padding-bottom: 10px; color:#FFFF66; font-style:italic; font-size:13px;}

a:link {COLOR: #ffffff; TEXT-DECORATION: none;}
a:visited {COLOR: #ffffff; TEXT-DECORATION: none;}
a:hover {COLOR: #ffffff; text-decoration:overline underline;} 

/* stopka */
#stopka {clear:both; top:30px; text-align:center; border-top:#FFFFFF solid 1px; margin-top:10px;}
#stopka span {margin-top:10px; margin-bottom:10px; width:100%; display:block;}
.small {font-size:10px;}
/* stopka koniec */

/* artykul */
#artykul {width:100%; margin-bottom:50px; border-bottom:solid 1px #FFFFFF; border-left:solid 1px #FFFFFF;}
#artykul H1 {color:#FFFFFF; font-weight:bold; font-size:14px; margin-bottom:2px; font-style:italic;}
#artykul H2 {font-size:13px; text-align:left; font-weight:normal; margin-left:8px; margin-top:5px; padding-top:8px; color:#FFFFCC;}
#artykul H2 img {border:#FFCC00 1px solid; width:auto; height:auto;}
.img_l {margin:10px; float:left; width:auto;}
.img_r {margin:10px; float:right; width:auto;}
.p_cen {width:100%; text-align:center;}
.p_left {width:100%; text-align:left;}
.p_right {width:100%; text-align:right;}
.artykuly {width:100%; margin-bottom:15px; border-bottom:ridge 1px #FFFFCC; clear:both;}
.artykuly H1 {color:#FFFFFF; font-weight:bold; font-size:13px; margin-bottom:1px;}
.artykuly H2 {font-size:11px; text-align:left; font-weight:normal; color:#FFFFCC;}
/* artykul koniec */

/* komentarze */
.komentarz {width:76%; text-align:center; margin-bottom:40px; margin-left:12%; margin-right:12%;}
.komentarz table {border:#CCCCCC 1px solid; width:100%;}
/* komentarze koniec */

/* nawigacja */ 
.act {width:20px; height:20px; background-image:url('/grafika/act.png'); margin-right:5px; font-size:14px; text-decoration:none; text-align:center;}
.nav {width:20px; height:20px; background-image:url('/grafika/nav.png'); text-decoration:none; margin-right:5px; font-size:14px; text-align:center; color:#FFFFFF;}
.span {width:16px; text-align:center;}
/* --Koniec /*

/* panel uzytkownika */
#peh {display:none; margin-bottom:15px;}
#pee {display:none; margin-bottom:15px;}
/* panel uzytkownika koniec */